package net.northking.cctp.executePlan.dto.planTask;

import java.io.Serializable;

/**
 * <p>Title: BugAddDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2023/02/01
 * <p>Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.</p>
 */

public class BugAddDto implements Serializable {

    /**
     * 系统编号
     */
    private String proId;
    /**
     * 租户编号
     */
    private String tenantId;
    /**
     * 附件存放地址
     */
    private String attachId;
    /**
     * 附件名称
     */
    private String attachName;
    /**
     * 用例编号
     */
    private String caseId;
    /**
     * 错误描述
     */
    private String errorMessage;
    /**
     * 信息
     */
    private String message;
    /**
     * 计划名称
     */
    private String planName;
    /**
     * 计划轮次
     */
    private String planRound;

    public String getProId() {
        return proId;
    }

    public void setProId(String proId) {
        this.proId = proId;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getAttachId() {
        return attachId;
    }

    public void setAttachId(String attachId) {
        this.attachId = attachId;
    }

    public String getAttachName() {
        return attachName;
    }

    public void setAttachName(String attachName) {
        this.attachName = attachName;
    }

    public String getCaseId() {
        return caseId;
    }

    public void setCaseId(String caseId) {
        this.caseId = caseId;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getPlanName() {
        return planName;
    }

    public void setPlanName(String planName) {
        this.planName = planName;
    }

    public String getPlanRound() {
        return planRound;
    }

    public void setPlanRound(String planRound) {
        this.planRound = planRound;
    }
}
